Commit 2406e8c5 authored by Jérôme's avatar Jérôme
Browse files

requirements.txt: upgrade daphne to 2.2.4

parent 7d8200ae
......@@ -7,7 +7,7 @@ Automat==0.7.0
channels==2.1.5
channels-redis==2.3.2
constantly==15.1.0
daphne==2.2.3
daphne==2.2.4
Django==2.1
django-ace==1.0.4
django-bootstrap4==0.0.6
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment